
[Base]
Class       	DETACHMENT
Classification	Detachment
Country     	UK
Name        	UK_Afrika_ATR_Team
GuiType     	Detachment
Cost        	5
AIType      	Detachment
VisibilityType	Detachment
RatingType  	Detachment
ACIcon    data\GUI\Ingame\Icons\detachment\uk_squad.mat
ACIconBig data\GUI\Ingame\Icons\detachment\uk_squad_big.mat

[Dispatchers]
Script      	infantry.cpp

[MoveType]
AbsoluteVertical	1
UseGround   	False
